@import 'ads.css';
@import 'slider.css';
@import 'editors-picks.css';


/* --------------------------------------------------------
	SECTION / CATEGORY HEADINGS
   ------------------------------------------------------- */
	
	
	h1.title-01 {
		border-top: solid 3px #666;
		border-bottom: solid 1px #999;
		color: #B00;
		line-height: 38px;
		margin-bottom: 20px;
		font-size: 24px;
		font-family: "Francois One", "Arial Narrow", Arial, Helvetica, Tahoma, sans-serif;
	}
	
	h1.title-02 {
		border: none;
		color: #B00;
		line-height: 36px;
		margin: 10px;
		font-size: 20px;
		font-family: "Francois One", "Arial Narrow", Arial, Helvetica, Tahoma, sans-serif;
	}
	
	h1.title-03 {
		border-bottom: none;
		border-top: solid 3px #666;
		color: #B00;
		font-size: 20px;
		font-family: "Francois One", "Arial Narrow", Arial, Helvetica, Tahoma, sans-serif;
		margin-bottom: 12px;
		line-height: 24px;
		padding-top: 7px;
	}
	
	h1.title-01 a,
	h1.title-02 a,
	h1.title-03 a {
		color: #B00;
	}
	
	h1.title-01 a:hover,
	h1.title-02 a:hover,
	h1.title-03 a:hover {
		text-decoration: none;
	}

/* --------------------------------------------------------
	HEADLINES etc
   -------------------------------------------------------- */
	
	.xxl, .xl, .l, .m, .ss {
		font-family: "Droid Serif", Georgia, "Palatino Linotype", "Book Antiqua", Palatino, serif;
		color: #007FC9;
		color: #0269AD;
		color: #205A98;
	}
	
	.xxl {
		font-size: 34px;
        line-height: 38px;
        margin-bottom: 12px;
	}
	
	.xl {
		font-size: 26px;
        line-height: 30px;
        margin-bottom: 8px;
	}
		
	
	.l {
		font-size: 23px;
        line-height: 27px;
        margin-bottom: 8px;
	}
	
	.m {
		font-size: 20px;
		line-height: 25px;
		margin-bottom: 8px;
	}
	
	.ss {
		font-size: 16px;
		line-height: 20px;
	}
	
	.s {
		font-size: 16px;
		line-height: 21px;
		margin-bottom: 10px;
		font-family: Arial, Tahoma, sans-serif;
		font-weight: bold;
		color: #555;
	}
	
	.xs {
		font-size: 14px;
		line-height: 20px;
		font-family: Arial, Tahoma, sans-serif;
		color: #555;
	}
	
	.xxs {
		font-size: 12px;
		line-height: 16px;
		font-family: Arial, Tahoma, sans-serif;
		color: #555;
	}
	
	.headline {
		color: #185D78;
		color: #0269AD;
		color: #205A98;
		font-size: 40px;
		line-height: 48px;
		margin: 20px 0 30px 0;
	}
	

/* --------------------------------------------------------
	TAB STYLE
   ------------------------------------------------------

	ul.tabs {
		background: #B00;
		overflow: hidden;
		margin-bottom: 20px;
		border-top: solid 3px #666;
	}
	
	ul.tabs li {
		float: left;
		overflow: hidden;
	}
	
	ul.tabs li a {
		padding: 10px 18px;
		color: #E5E5E2;
		text-decoration: none;
		font: 20px/24px "Francois One", "Arial Narrow", Arial, Helvetica, Tahoma, sans-serif;
		display: block;
	}	
	
	ul.tabs li a.active {
		background: #FFF;
		color: #B00;
		cursor: pointer;
	}
	
	ul.tabs li a.inactive {
		background: #B00;
		color: #E5E5E2;
		cursor: pointer;
	}
	-- */
	
	/* 	==============================================
			SPECIAL TAB STYLE FOR VIDEOS & PHOTOS	
		============================================== */
	

		.videos-photos-type01 ul.tabs li a {
			padding: 10px 50px;
			color: #E5E5E2;
		}	
		
		.videos-photos-type01 ul.tabs li a.active {
			background: #E5E5E2;
			color: #B00;
		}
		
		.videos-photos-type01 ul.tabs li a.inactive {
			background: #B00;
			color: #E5E5E2;
		}
		
		#videos_tab_headline {margin-top:15px}
		
	


/* --------------------------------------------------------
	BODY COPY
   -------------------------------------------------------- */
	
	
	p {
		font-family: Arial, Tahoma, sans-serif;
		color: #444;
		font-size: 14px;
		line-height: 20px; 
		margin-bottom: 12px;
	}
	
	p.date {
		font-family: Arial, Tahoma, sans-serif;
		color: #999;
		font-size: 11px;
		line-height: 20px;
		margin-bottom: 0px;
	}
	
	
	p.note {
		font-family: Arial, Tahoma, sans-serif;
		color: #666;
		font-size: 12px;
		line-height: 20px;
		margin-bottom: 10px;
	}
	
	.label {
		font-weight: bold;
		color: #57ACAB;
	}
	
	.error-msg {
		padding: 15px;
		margin: 20px;
		display: block;
		font: 14px/21px Arial, Tahoma, Helvetica, sans-serif;
		color: #999;
		text-align: center;
	}


/* --------------------------------------------------------
	PAGE TITLE
   -------------------------------------------------------- */

	.page-title {
margin-top: 25px;
margin-bottom: 25px;
}

	
	.page-title h1 {
		float: left;
        font: 30px/45px Arial, Tahoma, sans-serif;
        font-family: "Francois One", "Arial Narrow", Arial, Helvetica, tahoma, sans-serif;
        color: #B00;
	}
	
	.page-title h1 a {
		color: #B00;
		cursor:default;
	}
	
	p.breadcrumbs {
		float: left;
		font: 11px/14px Arial, Tahoma, Helvetica, sans-serif;
		margin-top: 21px;
		margin-left: 20px;
		color: #999;
		display: inline-block;
		margin-bottom:0;
	}
	
	
	.kickers {
		font: bold 11px/14px Arial, Tahoma, sans-serif;
		text-transform: uppercase;
		color: #B00;
		margin-bottom: 8px;
	}
	
	.kickers a{
		color: #B00;
	}

/* --------------------------------------------------------
	GENERIC ERROR MESSAGE
   -------------------------------------------------------- */

    .error-msg {
        padding: 15px;
        margin: 20px;
        display: block;
        font: 14px/21px Arial, Tahoma, Helvetica, sans-serif;
        color: #666;
        text-align: center;
    }

/* --------------------------------------------------------
	BUTTON STYLE
   -------------------------------------------------------- */

	.more-story-button {
        background: #EFEFEF;
        text-align: center;
        width: 220px;
        margin: 15px auto; 
        clear: both;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -ms-border-radius: 4px;
        -o-border-radius: 4px;
    }

	.more-story-button a {
		margin: 0 auto;
		font: bold 11px/25px Arial, Helvetica, sans-serif;
		color: #B00;
	}
	
	.more-story-button a img {
		margin-bottom: 0;
	}
	
	
	.more-slider-button {
		overflow: hidden;
	}
	
	.more-slider-button a img {
		display: block;
		float: right;
	}
	
/* 	==============================================
		ONLY USED FOR ADVANCE SEARCH	
	============================================== */
	
		.close-button {
			float: right;
			overflow: hidden;
			margin-top: 20px;
		}


/* --------------------------------------------------------
	LISTING (UL LI) STYLE WITH LINES
   -------------------------------------------------------- */

	ul.lined-list {
		overflow: hidden;
		
	}
	
	ul.lined-list li {
	border-bottom: solid 1px #DBDBDB;
	padding: 8px 0;
	position: relative;
	overflow: hidden; /*added by syazwin 20140731*/
	}
	
	ul.lined-list li:last-child {
		border-bottom: none;
	} 

/* --------------------------------------------------------
	LISTING (UL LI) STYLE WITHOUT LINES
   -------------------------------------------------------- */

	ul.no-line-list {
		overflow: hidden;
		width: 100%;
	}
	
	ul.no-line-list li {
		padding-bottom: 10px;
	}



/* --------------------------------------------------------
	PAGINATION
   -------------------------------------------------------- */
	
	.paging-wrapper {
		overflow: hidden;
	}
	
	.paging {
		margin-bottom: 20px;
		overflow: hidden;
		float: right;
	} 
	
    .pagingprocessing {
		margin-bottom: 40px;
		float: right;
	} 

	.paging a,
	.paging span.current {
		width: 30px;
		height: 30px;
		margin-left: 5px;
		float: left;
		border: solid 1px #D7D7D7;
		border-radius: 3px;
		display: block;
		font: bold 12px/30px Arial, Helvetica, sans-serif;
		text-align: center;
		color: #A7A7A7;
		text-decoration: none;
	}
	
	.paging a:hover,
    .paging a.current,
	.paging span.current {
		background: #F0F0F0;
	}
	
	.paging span.manualLabel {
	    float: left;
	    margin: 0 10px;
		font: 14px/32px Arial, Tahoma, Helvetica, sans-serif;
		color: #555;
		
	}
	
	.paging input[type=text] {
		width: 34px;
		height: 30px;
		padding: 0 5px;
		border: solid 1px #CCC;
		font: 14px/20px Arial, Tahoma, Helvetica, sans-serif;
	}
	
	.paging input[type=submit].button {
		margin: 0px;
		font: bold 12px/16px Arial, Tahoma, Helvetica, sans-serif;
		padding: 8px 10px;
		margin-left: 5px;
	}
	
/*	
	.paging input[type=image] {
		border: solid 1px #D7D7D7;
		border-radius: 3px;
		float: left;
		margin-left: 5px;
	}
*/
	
	.paging img {
		border: solid 1px #D7D7D7;
		border-radius: 3px;
		float: left;
		margin-left: 5px;
	}
	
	.paging a img {
        border: none;
        margin-left: 0;
    }
	
	.paging input[type=image] {
		border: solid 1px #D7D7D7;
		border-radius: 3px;
		float: left;
		margin-left: 5px;
	}
	
	/*
	.paging ul {
		overflow: hidden;
		float: right;
	}
	
	.paging ul li {
		margin-left: 5px;
		float: left;
		border: solid 1px #D7D7D7;
		border-radius: 3px;
		
	}

	.paging ul li a {
		width: 30px;
		height: 30px;
		display: block;
		font: bold 12px/30px Arial, Helvetica, sans-serif;
		text-align: center;
		color: #A7A7A7;
		text-decoration: none;
	}

	.paging ul li a:hover {
		background: #F0F0F0;
	}
	
	.paging ul li img {
		margin-top: 7px;
	}
	
	.paging ul li {
		width: 30px;
		height: 30px;
		display: block;
		font: bold 12px/30px Arial, Helvetica, sans-serif;
		text-align: center;
		color: #A7A7A7;
		text-decoration: none;
		cursor: pointer;
	}
	
	.paging ul li input[type=submit] {
		background: none; 
		border: none;
	}
	
	.paging ul li input[type=submit]:hover {
		background: #F0F0F0;
	}
	
	.paging ul li input[type=image] {
		width: 30px; height: 30px;
		margin-top: 7px;
		border: none;
	}
	
	
	.paging ul li.prev input[type=image] {
		background: url(/Themes/TSOL/img/arrow-left-2.png) no-repeat;
		
	}
	
	.paging ul li.next input[type=image] {
		background: url(/Themes/TSOL/img/arrow-right-2.png) no-repeat;
	}
	*/

/* --------------------------------------------------------------------------------------
	FILTER BY (SHARED COMPONENTS) ///// USED MAINLY FOR RECIPES & FEATURES & SEARCH
   -------------------------------------------------------------------------------------- */
	
	 ul.filter-navi {
		overflow: hidden;
        xborder-top: solid 1px #D9DFE6;
        border-bottom: solid 1px #D9DFE6;
        margin-bottom: 20px;
        padding-bottom: 8px;
	}
				
	 ul.filter-navi li{
		float: left;
		margin: 8px 15px 0 0 !important;
		padding: 2px 3px 3px 3px;
	    line-height: 25px;
		margin-bottom: 7px;
	}
		
	 ul.filter-navi li.selected {
		background: #aaa;
		padding: 2px 3px 3px 3px;
		border-radius: 2px;
	}
	
	 ul.filter-navi li.selected a {
		color: #fff;
	 }

/* --------------------------------------------------------------------------------------
	BROWSE BY DATE ///// USED MAINLY FOR SORTING OF NEWS LISTING
   -------------------------------------------------------------------------------------- */
	
	.browseby {
		margin-bottom: 10px;
		overflow: hidden;
	}
	
	.browseby select {
		min-width: 140px;
	}
	
	.browseby input[type=submit].button {
		margin-top: 0px;
		font: bold 12px/16px Arial, Tahoma, Helvetica, sans-serif;
		padding: 5px 25px;
	}


/* --------------------------------------------------------
	GENERAL STORY LISTING
   -------------------------------------------------------- */
	
	
	.more-story-list {
        clear: both;
        overflow: hidden;
    }
	
	.more-story-list ul {
		overflow: hidden;
		clear: both;
	}
	
	.more-story-list ul li {
		margin-bottom: 20px;
	}
	
	.more-story-list ul li img {
		margin-bottom: 10px;
	}
	
	.more-story-list .more-story-button {
        background: #EFEFEF;
        text-align: center;
        width: 220px;
        clear: both;
        margin: 0 auto;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -ms-border-radius: 4px;
        -o-border-radius: 4px;
    }
	
	.story-list {
		margin-bottom: 20px;
		overflow: hidden;
		border-bottom: solid 1px #DBDBDB;
	}
	
	.story-list:last-child {
		border-bottom: none;
	}
	
	.story-list img {
		float: left;
		margin: 0 10px 20px 0; 
	}
	
	.story-list p {
		margin-bottom: 20px;
	}
	
	.more-story-list.image-listing h2 {
		height: 62px;
		overflow: hidden;
	}
	
/* 	==============================================
		FOR COLUMNIST PAGE	
	============================================== */

	.story-list h3 {
		margin-bottom: 12px;
		font-family: Arial, Tahoma, Helvetica, sans-serif;
		font-weight: bold;
	}
	
	.story-list h3 span {
		font-weight: normal;
	}

    .more-story-list ul.filter-navi li {
		margin-bottom: 7px;
	}

/* --------------------------------------------------------
	GENERAL CATEGORY DISPLAY TYPE 01
   -------------------------------------------------------- */

	.category-highlights {
        overflow: hidden;
        margin-bottom: 30px;
        position: relative;
    }

    .category-highlights img {
        float: left;
        margin-right: 10px;
        margin-bottom: 5px;
    }
	
	.category-highlights ul {
		margin-bottom: 10px;
		float: right;
	}
	
	.category-highlights ul li {
		margin-bottom: 10px;
        padding-bottom: 0;
	}
	
	.category-highlights .more-story-button {
		float: right;
	}
	
	.category-highlights .rate {
	    float:left;
	    margin-left: 5px;
	}
	
	.category-highlights .rating-star {
		margin-right: 5px;
	}
	
/* 	==============================================
		ONLY USED FOR NEWS	
	============================================== */

	.category-highlights .listing {
		overflow: hidden;
		margin-bottom: 20px;
	}




/* --------------------------------------------------------
	SEARCH
   -------------------------------------------------------- */
	
	.search {
		margin: 15px 0;
	}
	
	.searchbox {
		padding: 8px;
		background-color: #E5E5E2;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-ms-border-radius: 5px;
		-o-border-radius: 5px;
		overflow: hidden;
	}
	
	.searchbox.footer {
		padding: 0;
		background: none;
		border-radius: 0;
		overflow: hidden;
	}
	
	.searchbox input[type='text'] {
		width:220px;
		height:25px;
		margin:0;
		float: left;
		border-radius: 3px 0 0 3px;
		padding-left: 1px;
		border: solid 1px #BBB;
	}
	
		input[type="submit"].searchbutton {
		background: url('http://www.thestar.com.my/Themes/TSOL/img/SearchButton_global.png') no-repeat center center #B00;
		margin: 0;
		height: 29px;
		width: 30px;
		float: left;
		border: none;
		border-right: solid 1px #900;
		border-radius: 0;
		padding: 0;
	}
	
	.searchbox a.adv-search-link {
		border-radius: 0 3px 3px 0;
		background: url('http://www.thestar.com.my//Themes/TSOL/img/plus.png') no-repeat center center #B00;
		height: 29px;
		width: 30px;
		display: block;
		float: left;
		border-left: solid 1px #C00;
	}	
	
	.searchbox .tagSelector {
		position: relative;
	}
	
	
	.searchbox .tagSelector .tag {
		background: #E5E5E2;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		color: #375D81;
		float: right;
		padding: 2px 5px;
		margin-right: 30px;
		margin-bottom: 5px;
		position: absolute;
		right: 38px;
		top: 4px;
		z-index: 1;
		font: bold 12px/15px Arial, Tahoma, Helvetica, sans-serif;
		border: solid 1px #D5D5D2;
		box-sizing: border-box;
	}
	
	.searchbox .tagSelector .tag a {
		color: #375D81;
		cursor: pointer;
		font: bold 14px/15px Arial, Tahoma, Helvetica, sans-serif;
	}
	.searchbox .tagSelector .tag a:hover {
		color: #B00;
		text-decoration: none;
	}
	
	.searchbox .tagSelector input[type='text'] {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		height: 29px;
	}
	
	.overlaysearchbox {
	    background-color: white; 
	    height: 13px; 
	    width: 265px; 
	    position: absolute; 
	    z-index: 2; 
	    margin: 8px; 
	    padding: 8px; 
	    opacity: 0.6; 
	    background-image: url(http://www.thestar.com.my/Themes/TSOL/img/loading_bar.gif); 
	    background-size: 50px; 
	    background-position: 50% 50%; 
	    background-repeat: no-repeat no-repeat;
	}


/* --------------------------------------------------------
	LATEST NEWS
   -------------------------------------------------------- */

	.latest-news,
	.latest {
		position: relative;
		margin-bottom: 40px;
		overflow: hidden;
	}
	
	.latest-news{ /* added by stella 13082014 */
		xborder-top: solid 3px #666;
	}
	
	.latest-news .caroufredsel_wrapper {
        border-top:solid 3px #666;
        min-height:382px;
      }
	
	.latest-news .more-slider-button {
		position: absolute;
		top: 5px; /* updated by stella 13082014 */
		right: 0;
		margin-top: 0;
		background:#fff;/* added by stella 25082014 */
	}
	
	#latest-news-carousel{
	overflow:hidden;
	min-height:382px;
    }
	
	#latest-news-carousel > div{ /* added by stella 13082014 */
	width:300px;
	height:100%;
	float:left; /* added by stella 25082014 */
    }
	
	#latest-news-carousel .more-story-button{ /* added by stella 13082014 */
		float:right;
		margin:15px 0;
		padding:0;
	}
	
	.latest-news #next, .latest-news #prev{ /* added by stella 15082014 */
		padding:10px 5px;
		display:block;
		float:right;
	}
	
	#latest-news-carousel > div:nth-child(2), .latest-news-carousel-wrap > ul:nth-child(2), #latest-news-carousel > div:nth-child(3), .latest-news-carousel-wrap > ul:nth-child(3){
	visibility:hidden;
    }
	
    .latest-news-carousel-wrap{
	    overflow:hidden;
    }

/* 	==============================================
		FOR LATEST SIDEBAR WITH TABS	
	============================================== */
	
	.latest h1.title-01 {
		margin-bottom: 0;
		font-size: 20px;
	}
	
	/*.latest ul.tabs {
		border-top: none;
	}*/

	.latest ul.tabs li a {
		/*padding: 7px 9px; /* updated by syazwin 20140731*/
	}
	
	.latest .more-story-button {
        float: right;
        margin-top: 15px;
    }


/* --------------------------------------------------------
	SIDEBAR COMPONENT: 
   -------------------------------------------------------- */

/* 	==============================================
		GENERAL SIDEBAR CONTAINER
	============================================== */

	.sidebar-item {
		overflow: hidden;
		margin-bottom: 30px;
	}
	
	.sidebar-item img {
		margin-bottom: 10px;
	}
	
	.sidebar-item ul li a {
		/*float: left;
		margin-right: 14px; /* updated by stella 08082014 */
		}
	
	.sidebar-item .more-story-button {
        margin: 15px auto 0 auto;
    }


/* --------------------------------------------------------
	SIDEBAR COMPONENT: TOPIC
   -------------------------------------------------------- */

	
	 ul.topics li {
		width: 140px;
		float: left;
		margin: 0 10px 10px 0;
	}


/* --------------------------------------------------------
	SIDEBAR COMPONENT: COLOUR BOX
   -------------------------------------------------------- */
			
	.colourbox-light {
		background: #E5E5E2;
		overflow: hidden;
		margin-bottom: 30px;
	}
	
	.colourbox-light .listing {
		margin: 0 15px 20px 15px;
		overflow: hidden;
	}
	
	.colourbox-light img{
		margin-right: 15px;
		float: left;
	}
	
	.colourbox-light h3 {
		float: left;
		width: 110px;
	}
	
	.colourbox-light h4 {
		font-weight: bold;
	}
	
	.colourbox-light .lined-list {
		margin: 0 10px 20px 10px;
	}
	
/* --------------------------------------------------------
	SIDEBAR COMPONENT: LATEST NEWS (Added by syazwin 20140731)
   ------------------------------------------------------- */
   
   /*.sidebar-item ul.lined-list li { 
	   width: 100%;*/
	   
	   
    .lnews{
		width: 75%;
		float:left;
		}
		
	.moreheadlineimg { /*updated by syazwin 20140828*/
		float:right;
		width: 20%;
		}
		
	.sidebar-item ul.lined-list li img {
		max-width: 100%;
		}

	
/* --------------------------------------------------------
	SIDEBAR COMPONENT: MOST VIEWED LIST (Added by stella 08082014)
   -------------------------------------------------------- */
   
   .most-viewed ul.most-viewed-list li {
	   width: 100%;
	   }
	   
   /* .mviewed{
		width: 75%;
		float: left;
		}
		
	.most-viewed ul.most-viewed-list li img {
		width: 20%;
		float: left;
		}
		
	.most-viewed-list li a {
		float: left;
		margin-right: 14px;
		} /* updated by stella 26082014 */

/* 	==============================================
		FOR VIDEO PLAYER
	============================================== */
	
	.colourbox-light .video-player {
		margin: 10px 15px 30px 15px;
	}
	
	.colourbox-light .video-player img {
		margin-bottom: 10px;
	}

   
/* --------------------------------------------------------
	HORIZONTAL HIGHLIGHTS
   -------------------------------------------------------- */
	
	
	.horizontal-highlights {
		overflow: hidden;
		margin-bottom: 30px;
		position: relative;
	}
	
	.horizontal-highlights img {
		margin-bottom: 10px;
		float: left;
	}
	
	
	.horizontal-highlights h6 {
		float: right;
		width: 130px;
	}
	
	.horizontal-highlights h5 {
		float: right;
		font-weight: bold;
		width: 130px;
	}
	
	#inner.horizontal-highlights .more-slider-button {
		position: absolute;
		top: 8px;
		right: 0;
		margin-top: 0;
		z-index:1;
	}


/* --------------------------------------------------------
	WHAT YOU MISSED
   -------------------------------------------------------- */
   
   
	.what-you-missed {
		background: #E5E5E2;
	}
	
	.what-you-missed img {
		margin-bottom: 10px;
	}
	
	.what-you-missed p {
		margin-bottom: 30px;
	}
	
	
/* --------------------------------------------------------
	SIDEBAR COMPONENT: MOST VIEWED
   -------------------------------------------------------- */

	
	.most-viewed {
		margin-bottom: 30px;
		overflow: hidden;
	}
	   
	.most-viewed ol.most-viewed-list {
		list-style: decimal;
		padding-left: 30px;
		float: left;
		overflow: hidden;
	}
	
	.most-viewed ol.most-viewed-list li	{
		padding: 7px 0;
		color: #333;
		margin-right: 10px;
	}
	
	.most-viewed .more-story-button {
        float: right;
        margin-top: 15px;
    }
	


/* --------------------------------------------------------
	VIDEOS PHOTOS TYPE 01 /*updated 26082014 - syazwin*
   -------------------------------------------------------- */

	
	.gallery_items {
		margin-bottom: 30px;
        overflow: hidden;
        background: #E5E5E2;
	}
	
	
	.gallery_items .thumbs {
		margin: 15px 0 10px 15px; /*added 30 July 2014 by Syazwin*/
		width: 180px;
		float: left;
	}
	
	.gallery_items .thumbs img {
		margin-bottom: 6px;
		margin-right: 10px;
		cursor:pointer;
	}
	
	.videos-photos-type01 .thumbs img:nth-child(even) {
		margin-right: 0;
	}
	
	/* IE HACK FOR NTH CHILD */
	
	.gallery_items .thumbs > *:first-child + *,
	.gallery_items .thumbs > *:first-child + * + * + *,
	.gallery_items .thumbs > *:first-child + * + * + * + * + *,
	.gallery_items .thumbs > *:first-child + * + * + * + * + * + * + *,
	.gallery_items .thumbs > *:first-child + * + * + * + * + * + * + * + * + * {
		margin-right: 0;
	}

    .gallery_items .featured {
        float: left;
       /* margin-bottom: 15px;*/
	   margin-top: 15px; /*added 30 July 2014 by Syazwin*/
    }

	.gallery_items .caption {
	}
	
	.gallery_items h3.caption {
		font-weight: bold;
		color: #67809B;
		margin-bottom: 12px;
	}
	
	.gallery_items p.caption  {
		font: 12px/18px Arial, Tahoma, Helvetica, sans-serif;
		margin-bottom: 30px;
	}
	
/*------- added 30 July 2014 by Syazwin ------*/
	.gallery_items .description {
		margin-top: 15px; 
		}
	
	
/* --------------------------------------------------------
	STARBUYS
   -------------------------------------------------------- */
	
	.starbuys {
		margin-bottom: 40px;
	}
	

/* --------------------------------------------------------
	TODAY'S TOP STORIES
   -------------------------------------------------------- */
   
	.todays-top-stories {
		margin-bottom: 40px;
		overflow: hidden;
		position: relative;
	}
	
	.featured-top-stories img {
		margin-bottom: 10px;
	}
	
	.todays-top-stories .more-slider-button {
		position: absolute;
		top: -5px;
		right: 10px;
	}
	
/* --------------------------------------------------------
	CLASSIFIEDS IFRAME
   -------------------------------------------------------- */

	.row.knorex {
		padding: 0;
		max-width: 1002px;
	}
	
	.classifieds {
		width: 100%;
		height: 1680px;
		border: none;
		margin-bottom: 40px;
	}
	
	
.hiddenControl{display:none;}

/* Added on 20130503 */
/* --------------------------------------------------------
	PHOTOS_NOFILTERING
   -------------------------------------------------------- */
    .photo-item {
        padding:5px 8px;
        float: left;
    }

/* --------------------------------------------------------
	SEARCH FOR WELCOME PAGE
   -------------------------------------------------------- */

	
	.search-wp {
	    display: none; /* added by din 20140911 */
	}
		